<div id="graphcomment"></div>
<script type="text/javascript">
  /* - - - CONFIGURATION VARIABLES: MAKE SURE THE ID IS YOURS - - - */
  window.graphcomment_id = 'hessamashari';
  /* - - - DON'T EDIT BELOW THIS LINE - - - */
  (function() {
    var gc = document.createElement('script'); gc.type = 'text/javascript'; gc.async = true;
    gc.src = 'https://graphcomment.com/js/integration.js';
    (document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(gc);
  })();
</script>
